{

  //测试StunResetCount



  "AbilityName": "TestPlayer_Ability_BanCritical",

  "AbilityStacking": "Unique",

  "OnAbilityStart": [

    {

      "$type": "MoleMole.ApplyModifier",

      "ModifierName": "BanCritical"

    }

  ],

  "Modifiers": {

    "BanCritical": {

      "ModifierStacking": "Refresh",

      "Duration": 10,

      "OnAdded": [

        {

          "$type": "MoleMole.BanCriticalAction",

          "Target": "Self",

          "IsBan": true



        }

      ],

      "OnRemoved": [

        {

          "$type": "MoleMole.BanCriticalAction",

          "Target": "Self",

          "IsBan": false



        }

      ]

    }

  },

  "AbilitySpecials": {

    //表格参数

    "CriticalRatio": {

      "Value": 1

    }

  }

}